[NODES]
GEO_headlightBulbOn=0
GEO_taillightBulbOn=0
GEO_HeadlightReflectors=0
COCKPIT_HR=0
____GEO_INT_Decals=0
____GEO_INT_DecalsRed=0
____STEER_HR=0
________GEO_SteeringWheel_Badge=0
________GEO_SteeringWheel=0
________GEO_steeringWheelNM=0
____ARROW_WATER=0
________ARROW_WATER=0
________ARROW_WATER_red=0
____ARROW_SPEED=0
________ARROW_SPEED=0
________ARROW_SPEED_red=0
____ARROW_RPM=0
________ARROW_RPM=0
________ARROW_RPM_red=0
____ARROW_FUEL=0
________ARROW_FUEL=0
________ARROW_FUEL_red=0
____GEO_INTwindscreen=0
____GEO_INTwindscreenBorder=0
____GEO_INT_floor=0
____GEO_INT_cockpit=0
____DISPLAY_DASH_1=0
____DISPLAY_DASH_0=0
____GEO_INT_stitching=0
____GEO_INT_shifter=0
____shifterDummyT=0
________shifterDummyT2=0
____________GEO_INT_shifterTop=0
____________GEO_INT_gearshiftGlass=0
____________GEO_INT_gearshiftDecal=0
____shifterDummyB=0
____CINTURE_ON=0
________GEO_INT_belt_ON=0
________BeltBuckleON=0
____GEO_INT_belt=0
____INT NM decals=0
____GEO_INT_rooflights=0
____GEO_INT_DecalsBlue=0
____GEO_INT_DecalsNoLight=0
____Dummy_Stopwatch=0
________GEO_INT_stopwatchAT=0
________GEO_INT_stopwatch=0
________DISPLAY_STOPWATCH=0
________INT_fakeAO=0
____DOOR_R_1=0
________GEO_INT_DoorR=0
________GEO_INT_DoorRGlassBorder=0
________GEO_INT_DecalsDoorR=0
________GEO_INT_DoorRGlass=0
____DOOR_L_1=0
________GEO_INT_DoorLGlassBorder=0
________GEO_INT_DoorL=0
________GEO_INT_DoorLGlass=0
________GEO_INT_DecalsDoorL=0
____GEO_INT_fuel=0
____Dummy_LightSwtich=0
________GEO_INT_decalsLightSwitch=0
________GEO_INT_lightswitch=0
____GEO_INT_glass=0
COCKPIT_LR=0
____Dummy_Stopwatch001=0
________DISPLAY_STOPWATCH001=0
________GEO_INT_stopwatch001=0
____GEO_INT_belt001=0
____GEO_INT_cockpit001=0
____GEO_INT_floor001=0
____GEO_INTwindscreenBorder001=0
____STEER_LR=0
________GEO_SteeringWheel001=0
GEO_HeadlightReflectorsOn=0
WHEEL_RR=0
____TYRE_RR=0
________tyreRR=0
____RIM_RR=0
________wheelRR=0
____RIM_BLUR_RR=0
________wheelBlurRR=0
WHEEL_RF=0
____TYRE_RF=0
________tyreRF=0
____RIM_RF=0
________wheelRF=0
____RIM_BLUR_RF=0
________wheelBlurRF=0
WHEEL_LF=0
____TYRE_LF=0
________tyreLF=0
____RIM_LF=0
________wheelLF=0
____RIM_BLUR_LF=0
________wheelBlurLF=0
GEO_drivetrain=0
TRANSMISSION_L_1=0
DIR_strutRdummy=0
DIR_tierodRdummy=0
DIR_strutLdummy=0
DIR_tierodLdummy=0
DIR_shocklowerLdummy=0
DIR_shocklowerRdummy=0
DIR_DriveshaftR=0
REAR_AXLE=0
____axle1=0
________DIR_shockupperLdummy=0
________DIR_shockupperRdummy=0
________shocklowerLdummy=0
____________GEO_shocklowerL=0
________shocklowerRdummy=0
____________GEO_shocklowerR=0
________GEO_axle=0
________GEO_driveshaftR=0
____GEO_springRR=0
____GEO_springLR=0
DIR_axle1=0
GEO_Body=0
____Mesh_SatDish=0
GEO_Grill=0
lowerarmLdummy=0
____GEO_lowerarmL=0
lowerarmRdummy=0
____GEO_lowerarmR=0
shockupperRdummy=0
____GEO_shockupperR=0
shockupperLdummy=0
____GEO_shockupperL=0
DISC_LF=0
____GEO_DiscL=0
DISC_RF=0
____GEO_DiscR=0
wheelSpare=0
GEO_EXTWindscreen=0
GEO_regplate=0
GEO_EXT_Decals=0
GEO_EXTwindscreenBorder=0
GEO_EXT_Badges=0
WIPER_R=0
____GEO_WiperR=0
WIPER_L=0
____GEO_WiperL=0
GEO_MirrorL=0
GEO_MirrorL1=0
GEO_MirrorR=0
GEO_MirrorR1=0
GEO_Bodyparts=0
GEO_chassis=0
Dummy_exhaust=0
____GEO_exhaust=0
SUSP_RF=0
____DIR_lowerarmRdummy=0
____tierodRdummy=0
________GEO_tierodR=0
____strutRdummy=0
________GEO_strutR=0
________SpringBoneRFb=0
____GEO_caliperRF=0
DOOR_L=0
____GEO_EXT_DoorL=0
____GEO_EXT_DoorLGlassBorder=0
____GEO_EXT_DoorLparts=0
____GEO_EXT_DoorLGlass=0
____GEO_EXT_DoorLstickers=0
____DAMAGE_GLASS_LEFT_1=0
________GEO_EXT_DoorLGlassDamage=0
DOOR_R=0
____GEO_EXT_DoorR=0
____GEO_EXT_DoorRparts=0
____GEO_EXT_DoorRGlass=0
____GEO_EXT_DoorRGlassBorder=0
____GEO_EXT_DoorRstickers=0
____DAMAGE_GLASS_RIGHT_1=0
________GEO_EXT_DoorRGlassDamage=0
SUSP_RR=0
GEO_driveshaftF=0
GEO_LightGlassInner=0
GEO_HeadlightsOn=0
GEO_taillightsOn=0
WHEEL_LR=0
____TYRE_LR=0
________tyreLR=0
____RIM_LR=0
________wheelLR=0
____RIM_BLUR_LR=0
________wheelBlurLR=0
SUSP_LR=0
DUMMY_lightbar=0
____GEO_LightBarLights0=0
____GEO_LightBarLights1=0
____GEO_LightBar=0
____GEO_LightBarFakeAO=0
____GEO_LightBarGlassInner0=0
____GEO_LightBarGlassInner1=0
____GEO_LightBarGlassOuter=0
SUSP_LF=0
____DIR_lowerarmLdummy=0
____tierodLdummy=0
________GEO_tierodL=0
____strutLdummy=0
________GEO_strutL=0
________SpringBoneLFb=0
____GEO_caliperLF=0
DUMMY_EXAMPLE=0
GEO_springLF=0
SpringBoneLFt=0
GEO_springRF=0
SpringBoneRFt=0
GEO_LightGlassOuter=0
DAMAGE_GLASS_RIGHT_2=0
____GEO_MirrorRDamage=0
DAMAGE_GLASS_FRONT_1=0
____GEO_EXT_lightGlassDamage=0
DAMAGE_GLASS_REAR_1=0
____GEO_EXT_lightGlassDamageRear=0
DAMAGE_GLASS_LEFT_2=0
____GEO_MirrorLDamage=0
DAMAGE_GLASS_CENTER_1=0
____GEO_EXTWindscreenDamage=0
____GEO_LightGlassCentreDamage=0
